v3.2.7  -  18/12/2022
- Fix for 13 VOD.

v3.2.6  -  18/12/2022
- Fix for ch. 14 VOD.

v3.2.5  -  07/11/2022
- Fix Kan live links.

v3.2.4  -  11/09/2022
- Fix for 13 VOD series lists.
- Added Ynet radio station.

v3.2.3  -  01/08/2022
- Fix Kan live backup links.

v3.2.2  -  24/07/2022
- Fix for 13 VOD series lists.

v3.2.1  -  14/07/2022
- Fix for 13 VOD.

v3.2.0  -  11/07/2022
- Fix for ch. 14 VOD.
- Fix for 13 news VOD.

v3.1.9  -  15/06/2022
- Fix for Sport 5 VOD.

v3.1.8  -  05/06/2022
- Fix for Keshet live.

v3.1.7  -  02/06/2022
- Fix for 14 VOD. (Changes in website).

v3.1.6  -  29/05/2022
- Fix for 13 VOD. (Changes in website).

v3.1.5  -  24/05/2022
- Fix for 14 VOD. (Changes in website).

v3.1.4  -  07/04/2022
- Fix for Reshet 13 VOD. (Changes in website).

v3.1.3  -  27/03/2022
- Fix for configure IPTV Simple Client from addon settings.

v3.1.2  -  22/03/2022
- Fix for Reshet 13 VOD. (Changes in website).
- Fix for ch 14 VOD. (Changes in website).

v3.1.1  -  07/03/2022
- Bugfixes.

v3.1.0  -  27/02/2022
- Performance.

v3.0.9  -  17/01/2022
- Fix for Kan archive.
- New logo for Reshet 13

v3.0.8  -  29/11/2021
- Rename ch 20 as ch 14.

v3.0.7  -  18/11/2021
- Fix for Reshet VODs' list on Kodi 19.

v3.0.6  -  02/11/2021
- Play dailymotions' links directly.

v3.0.5  -  25/10/2021
- Fix for some Reshet VODs.

v3.0.4  -  14/10/2021
- Added some information to VODs.

v3.0.3  -  06/10/2021
- Fixed GLGLZ music section.

v3.0.2  -  29/08/2021
- Fixed link for Knesset Tv.

v3.0.1  -  16/08/2021
- Remove Sport 5 Studio channel.
- Remove refresh item from tv and radio lists.
- More details in episodes lists of Kan VOD.

v3.0.0  -  06/07/2021
- Added Kan 33 live channel backup link.
- Added Kan 33 live channel from dailymotion (1080p) - need to install and configure dailymotion addon.
- Fix for some Reshet VOD.

v2.9.9  -  07/06/2021
- Added Kan archive.

v2.9.8  -  03/06/2021
- Fix Kan VOD for some episodes.

v2.9.7.1  -  26/05/2021
- Fix for ver 2.9.7 on Kodi 19.

v2.9.7  -  26/05/2021
- Fix for Reshet VOD. (Changes in website).
- Fix for 9TV channel VOD. (Changes in website).

v2.9.6  -  04/05/2021
- Fix for 21 Live channel. (Changes in website).
- Fix for 20-Channel VOD. (Changes in website).
- Added Kan 23 live channel backup link.
- Added Kan 23 live channel from dailymotion (1080p) - need to install and configure dailymotion addon.

v2.9.5  -  14/03/2021
- Fix for Kan 23 Live (Changes in website).

v2.9.4  -  07/03/2021
- Added some radio stations.
- Remove MyYoutube addon links (addon not maintenance).

v2.9.3  -  24/02/2021
- Install IPTV Simple Client if not installed (from addon settings).

v2.9.2  -  23/02/2021
- Another fix for Kan Vod.

v2.9.1  -  22/02/2021
- Bugixes for Kodi 19.

v2.9.0  -  21/02/2021
- Fix for Sport 1 VOD. (Changes in website).

v2.8.9  -  18/02/2021
- Bugfix.

v2.8.8  -  17/02/2021
- Another fix for Kan Vod.

v2.8.7  -  16/02/2021
- Fix Kan Vod.

v2.8.6  -  08/02/2021
- Fix for EPG in Kodi 19.

v2.8.5  -  07/02/2021
- Fix for Reshet-13 VOD. (Changes in website).

v2.8.4  -  03/02/2021
- Fix for 20-Channel VOD. (Changes in website).

v2.8.3  -  07/12/2020
- Fix for Kan 23 VOD. (Changes in website).
- Removed Kan old radio stations. (Changes in website).
- Added Kan Kids radio station.
- Added Kan Kids podcasts.
- Removed the option to load Kan VOD lists page by page (for slow devices).
- Added an option to set how many pages to load to lists of Kan VOD. - default is 4 pages

v2.8.2  -  06/12/2020
- Fix icon and fanart on Kodi 19.

v2.8.1  -  02/12/2020
- Fix playing BigBrother Live channel. (Changes in website).

v2.8.0  -  01/12/2020
- Added Kan 11 live channel with closed captions.
- Added Kan 11 live channel from dailymotion (1080p) - need to install and configure dailymotion addon.

v2.7.9  -  23/11/2020
- Added an option to load Kan VOD lists page by page (for slow devices).
- Fix for 20-Channel VOD lists. (Changes in website).

v2.7.8  -  08/11/2020
- Added 106.4FM Radio station and VOD.

v2.7.7  -  09/10/2020
- Fix for Kan 23 VOD.

v2.7.6  -  08/10/2020
- Fix for Reshet VOD. (Changes in website).

v2.7.5  -  06/10/2020
- Fix for Kan 11 Live and backup link.

v2.7.4  -  06/10/2020
- Fix for Reshet Live backup link.

v2.7.3  -  29/09/2020
- Fix for Keshet VOD episodes list.

v2.7.2  -  21/09/2020
- Fix for Keshet Live and VOD. (http => https).

v2.7.1  -  02/09/2020
- Fix for 20-Channel Live and VOD. (Changes in website).

v2.7.0
- Fixed some TV and Radio stations links.

v2.6.9
- Fixed Radio GLZ and GLGLZ.

v2.6.8
- Fixed Sport 1 VOD on Kodi 19.
- New addon logo.

v2.6.7
- More results for Sport 1 VOD.

v2.6.6
- Fix for Sport 1 VOD. (Changes in website).

v2.6.5
- Add Sport 5 Studio channel.

v2.6.4
- Fixed link for Knesset Tv.
- Remove Sport 5 Studio channel.

v2.6.3
- Fix playing some Kan VOD links.
- Added an option to prefer site / youtube links.

v2.6.2
- Fix playing 20-Channel Live and VOD links. (Changes in website).

v2.6.1
- Added N12 News TV channel.
- Added 91FM Radio station.

v2.6.0
- Fix for Reshet 13 News VOD lists. (Changes in website).
- Fix for updating IPTV Simple Client with Idan+ Plus list. 

v2.5.9
- Fix playing 20-Channel episodes list.

v2.5.8
- Default YouTube links player - MyYoutube addon. Can be change from addon settings.

v2.5.7
- Support Kodi 19. 
- Fix playing 102fm radio. 

v2.5.6
- Fix playing 20-Channel Live and VOD links. 
- Fix playing 100fm Live channel. 

v2.5.5
- Fix playing 20-Channel Live and VOD links. 

v2.5.4
- Fix playing some Kan VOD links. 

v2.5.3
- Fix for some Reshet VOD. (Changes in website).

v2.5.2
- Fix for some Reshet VOD links. (Changes in website).

v2.5.1
- Fix Reshet TV links. (Changes in website).

v2.5.0
- Maintenance. 

v2.4.9
- Fix showing Kan Radio links. 
- Added Kan Tel Aviv 2019 Radio station. 

v2.4.8
- Added Big Brother live backup link. 

v2.4.7
- Fix Kneset TV link.
- Fix Radio 101 link.
- Fix Radio Kol Hayam Hatichon link.

v2.4.6
- Change Reshet 13 backup link.
- Remove old Channel 10 code.

v2.4.5
- Remove old dead TV channels.

v2.4.4
- Fix 9TV channel VOD.

v2.4.3
- Fix showing Kan Education 23 series.

v2.4.2
- Added Big Brother live channel. (It is still alive..)

v2.4.1
- Fix channel-20 VOD and Live. (Changes in website).

v2.4.0
- Fix: hide options to move items in favorites list while list is sorted a-z.

v2.3.9
- Fix showing duplicate channel name when adding item from search results to favorites list.
- Added option to Addon settings to show/hide sort method in favorites list.

v2.3.8
- Fix channel-20 VOD and Live. (Changes in website).
- Added sort method to favorites list.

v2.3.7
- Added channel name to favorite item in favorites list.

v2.3.6
- Fix for 21 Live channel. (Changes in website).

v2.3.5
- Added check of links qualities before playing a channel.
- Remove Ten Channel (archive) - website is down.

v2.3.4
- Fix playing eco99fm Radio Channel.

v2.3.3
- Added 100fm Radio studio live.
- Added VOD for 100fm Radio Channel.
- Added VOD for GalGalatz Radio Channel.

v2.3.2
- Added VOD for eco99fm Radio Channel.

v2.3.1
- Fix showing Sport 5 VOD series.

v2.3.0
- Added VOD for 24 Music Channel.

v2.2.9
- Fix showing Kan VOD series.

v2.2.8
- Fix for Hidabrut channel. (Changes in website).

v2.2.7
- Fix for Sport 1 VOD. (Changes in website).

v2.2.6
- Fix showing Kan VOD series. (Changes in website).

v2.2.5
- Fix showing Kan VOD series. (Changes in website).

v2.2.4
- Fix channel-20 VOD. (Changes in website).

v2.2.3
- Fix playing some Kan VOD episodes. (Changes in website).
- Added Musayof TV channel.

v2.2.2
- Fix ILand channel link.
- Added backup link for Kan 11 live channel (1080p).
- Added backup link for Reshet 13 live channel (720p).

v2.2.1
- Fix showing Kan VOD series. (Changes in website).

v2.2.0
- Added sub-categories and videos in Reshet VOD.

v2.1.9
- Fix for Reshet 13 channel. (Changes in website).

v2.1.8
- Fix for Reshet. (Changes in website).

v2.1.7
- Added VOD for Sport 1 website.

v2.1.6
- Another fix for Sport 5 VOD.

v2.1.5
- Fix for Sport 5 VOD. (Changes in website).

v2.1.4
- Added EPG for Kan Female World Cup 2019 channel.

v2.1.3
- Added Kan Female World Cup 2019 channel.
- Added Kan Youth World Cup 20109 channel.

v2.1.2
- Cache Sport 5 data.
- New logo for Channel 24.

v2.1.1
- Added Sport 5 Radio programs / Podcasts.
- Added search for Sport 5 Radio programs / Podcasts.

v2.1.0
- Added EPG for Sport 5 Radio.

v2.0.9
- Fix showing Kan Radio programs. (Changes in website).

v2.0.8
- Added search for Channel 9, Sport 5 and 89.1FM programs.

v2.0.7
- Fix showing Kan Radio programs. (Changes in website).

v2.0.6
- Fix playing 21 Live channel.
- Added Sport 5 Studio channel (website) and Radio station.
- Added VOD for Sport 5 website.

v2.0.5
- Added VOD to 13-News channel.
- Added Reshet 13 Live channel with closed captions.

v2.0.4
- Added VOD for 9TV channel and for 89.1 radio station.

v2.0.3
- Added some Russian TV channels and Radio stations.

v2.0.2
- Some Bugfixes.

v2.0.1
- Some Bugfixes.

v2.0.0
- Channel 14 (Ten) removed.
- Some Bugfixes.

v1.9.9
- Added 2025 Live channel.

v1.9.8
- Fix showing Kan Radio programs. (Changes in website).

v1.9.7
- Fix playing Kan Live channels. (Changes in website).

v1.9.6
- Fixed link for Knesset Tv.
- Added Kol Hayam Hatichon radio station.

v1.9.5
- Fixed link to 102fm Eilat radio station.

v1.9.4
- Fixed links for Kan (Tv, Radio, Radio programs and Podcasts).
- Added an option to show/hide short subtitle for mako VODs program names.

v1.9.3
- Fix showing series and episodes of Kan Education 23 VOD and Kan Radio stations.
- Added Keshet 12 Live channel with closed captions.

v1.9.2
- Fix missing series in Reshet VOD.
- Sorting Mako VOD episodes by aired date.

v1.9.1
- Fix playing Kan Live channels. (Changes in website)

v1.9.0
- Fix Reshet VOD empty lists.
- Remove some Kan radio stations. (Changes in website)

v1.8.9
- Fix episodes list for some programs at Reshet VOD.

v1.8.8
- Fix load Radio programs. (Changes in website)

v1.8.7
- Fix search programs to be not case-sensitive.
- Added direct links for live tv channels and radio. (plugin://plugin.video.idanplus/?mode=5&url=ch_11 - list in baseChannels.py) 

v1.8.6
- Fix load Radio programs. (Changes in website)

v1.8.5
- Fix playing Kan Live channels. (Changes in website)

v1.8.4
- Added search for radio an podcast programs.

v1.8.3
- Bugfix for last version.

v1.8.2
- Added Kan Education 23 VOD.
- Added Kan Podcasts.

v1.8.1
- Set max playing quality for VOD by right click. (Choose Auto to reset)
- Show/Hide shortcuts in TV/Radio list to open LiveTV's TV/Radio screen (addon settings).

v1.8.0
- Bugfix.

v1.7.9
- Bugfix for search programs on old Kodi versions.

v1.7.8
- Added search for programs.
- Added more options for Live TV section in addon settings.

v1.7.7
- Bugfix for last version.

v1.7.6
- Added options to move items in favorites. (context menu)
- Added shortcuts to open the Live TV and Radio. (in Live channels and Radio sections)
- Added more options for Live TV section in addon settings.

v1.7.5
- Added favorites. (context menu)
- small bugfixes.

v1.7.4
- Bugfix for last version.

v1.7.3
- Removed Big Brother live channel.
- Added IPTV files for Live TV in profile folder (Kodi 18+).

v1.7.2
- Added another link to 'The News' channel.
- Added Walla!News Live channel.

v1.7.1
- Added more local radio stations.

v1.7.0
- EPG moved to a new site.

v1.6.9
- Change source of channel 23 live (moved to kan site).

v1.6.8
- Fix spacing issue while mixing [COLOR] formatting and none [COLOR] formatting some parts of a label

v1.6.7
- Added fanart to listitem.
- The "sort by" item moved outside vod list (reshet, channel 20).
- Added an option to disable label formatting ([COLOR], [B], etc...) from addon settings: 
	disable [COLOR] by choosing 'none'.
	disable [B] by choosing unchecking 'Use bold labels'.

v1.6.6
- Fix playing some Ten VOD videos. (bugfix for v1.6.5)

v1.6.5
- Fix playing some Ten VOD videos.
- Remove Kan4K channel. (channel is off)

v1.6.4
- Fix playing some Ten VOD videos.

v1.6.3
- Fix playing Kan 33 Live channel. (Changes in website)

v1.6.2
- Bugfix for 1.6.1 playing Kan 4K Live channel.

v1.6.1
- Fix playing Kan 11 Live channel. (Changes in website)

v1.6.0
- Fix playing Knesset 99 Live channel. (Changes in website)

v1.5.9
- Fix playing Kan 11 Live channel. (Changes in website)

v1.5.8
- Added Worldcup 2018 full games. (Live and Recorded).

v1.5.7
- Fix set max playing quality for Kan Live channels(11, 33, Kan4K). (Changes in website)

v1.5.6
- Set max playing quality for Kan 4K Live channel by right click. (Choose Auto to reset)

v1.5.5
- Added Kan 4K Live channel.

v1.5.4
- Fix playing Kan Live channels(11, 33). (Changes in website)

v1.5.3
- Fix icons in Kan VOD.
- Set max playing quality for VOD (except for Kan). Set in Addon settings for each site.

v1.5.2
- Set max playing quality for TV channel by right click on an item. (Choose Auto to reset)

v1.5.1
- Bugfix.

v1.5.0
- Fix for Channel 20 (Live & VOD). (Changes in website)

v1.4.9
- Remove i24 channels. (It's for members only in website)

v1.4.8
- Fix program name format in EPG to fit channel name format.

v1.4.7
- Fix for Music channel Live (24).

v1.4.6
- Choose channel name format (Addon settings - General).
- Choose program name format (Addon settings - General).

v1.4.5
- Added Ynet Live channel.

v1.4.4
- Fix for display some program names in Ten VOD.
- Remove MeirTV channel. (It's not a live channel)

v1.4.3
- Try playing videos on Reshet VOD wich not playable at website.

v1.4.2
- Control channels and radio stations order from addon settings.

v1.4.1
- Order 'Choose playing quality' list from hight to low.
- Channel Big Brother live (26) moved to rigth place in list.

v1.4.0
- Added Big Brother live channel .

v1.3.9
- Fix for empty lists at Keshet VOD - 'The News' (It's moved into Programs section in website).

v1.3.8
- Fix for not playing Reshet Live on old Kodi versions.

v1.3.7
- Resize channel logos to same size.

v1.3.6
- Added 'The News' channel.

v1.3.5
- Some fixes for series in Reshet VOD.

v1.3.4
- Added channel 21 live.
- Open addon settings from addon.
- Control show/hide tv channels and radio stations from addon settings.
- Refresh list (TV and Radio) moved to end of list.

v1.3.3
- Shows uncategorized series in Reshet VOD ('Six Fathers' and 'Movies').

v1.3.2
- Fixed Radio stations: 102fm, GLZ and GLGLZ.

v1.3.1
- Added Kan VOD - World.
- Added Kan VOD - Radio programs.
- Fix Kan Radio stations Makan and Persian.

v1.3.0
- Added 'Kids - Education' in Keshet VOD.

v1.2.9
- Some fixes for seasons in Reshet VOD.

v1.2.8
- Fix for Reshet VOD. (Changes in website)

v1.2.7
- More seasons in Reshet VOD.

v1.2.6
- Keshet VOD: Try 'CASTTIME' link if 'AKAMAI' link not playing.

v1.2.5
- Bugfix for search (contains spaces) in Keshet VOD.

v1.2.4
- Added Kan VOD - Documentary.

v1.2.3
- Added channel 23 live.

v1.2.2
- Fix for Reshet VOD.

v1.2.1
- Some fixes for seasons in Reshet VOD.

v1.2.0
- Fix for old Kodi versions running python older than 2.7.9 not playing Reshet Channel.

v1.1.9
- Fix for old Kodi versions running python older than 2.7 not showing Reshet VOD.

v1.1.8
- Fix for old Kodi versions running python older than 2.7.

v1.1.7
- Fixes for some series in channel 14 VOD.

v1.1.6
- More sections in Keshet VOD (Kids - WIZ, Food).
- Some fixes for seasons in Reshet VOD.

v1.1.5
- EPG moved to a new site.

v1.1.4
- EPG moved to a new site.

v1.1.3
- More seasons in Reshet VOD.
- 102fm and 103fm added to Radio.

v1.1.2
- Better Logos quality in Keshet VOD.

v1.1.1
- More videos in Reshet VOD.

v1.1.0
- Added Kan VOD - News.

v1.0.9
- Fix for Kan VOD.

v1.0.8
- Fix for Channel 12 live.

v1.0.7
- Radio added.
- Force reload EPG from addon settings.

v1.0.6
- Channel 20 VOD added.

v1.0.5
- Kan VOD added.
- Colored items in menus.
- Colors can be change from addon settings

v1.0.4
- EPG is now faster.

v1.0.3
- More live channels.
- EPG on live channels screen.
- Show detailed EPG from contex menu (right click on a channel).
- Text Colors of EPG can be change from addon settings.

v1.0.2
- i24 live channels.

v1.0.1
- More live channels
- You can change the view-mode for episodes and videos.
- Choose playing lower quality by right click on an item.

v1.0.0
- Initial
